**************************************************
**
**	Dictionary description file
**

LanguageName=Française (French)
DictionaryFormatSignature=Vladonai Version 1
FileNameDictionary=fr_FR.dic
FileNameAffix=fr_FR.aff
FileNameCustomDictionary=fr_FR_custom_dic.ini
